
.r_p {
	font-size: small;
	line-height: 120%;
	margin-bottom: 20px;
	margin-left: 20px;
}
.r_p_large {
	font-size: larger;
	line-height: 140%;
	margin-bottom: 20px;
	margin-left: 20px;
}
.r_p_large_bg {
	background-color: #ffff88;
	font-size: larger;
	line-height: 140%;
	margin: 20px;
	padding: 10px;
}

/* 以下、折をみて整理する */

body {
	font-size: small;
	color: #222222;
	line-height: 130%;
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
	padding-top: 0px;
	background-color: #FFFFFF;
	background-image: url(../img/backimg1.gif);
}

/* ★構造★ */

.clear {
	clear: both;
}

/* ヘッダー */
#header .box {
	width: 800px;
	height: auto;
}
#header .title {
	width: 800px;
	height: auto;
	text-align: left;
	border: 1px solid #555555;
	background-color: #FFFFFF;
}

/* 本文 */
.login_status {
	width: 800px;
	height: auto;
	text-align: right;
	padding-top: 5px;
}
#text {
	width: 800px;
	height: auto;
	text-align: left;
	padding-top: 5px;
}
#text .float-clear {
	width: 790px;
	height: auto;
	text-align: left;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #555555;
	background-color: #FFFFFF;
}
#text .left {
	float: left;
	width: 200px;
	height: auto;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#text .left .text_left {
	width: 188px;
	font-size: small;
	text-align: left;
	margin-bottom: 5px;
	padding:5px;
	border: 1px solid #AAAAAA;
	background-color: #F5F5F5;
}
#text .right {
	float: right;
	width: 590px;
	height: auto;
	text-align: right;
	margin: 0px;
	padding-right: 0px;
	padding-left: 5px;
}
#text .text_right {
	float: right;
	width: 583px;
	height: auto;
	text-align: left;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #555555;
	background-color: #FFFFFF;
}

/* フッター */
#footer {
	font-size: x-small;
	line-height: 150%;
}
#footer .box {
	width: 800px;
	height: auto;
	padding-top: 10px;
}

/* ★文字★ */

h3 {
	font-size: medium;
	color: #555555;
	line-height: 130%;
	vertical-align: bottom;
	margin-bottom: 20px;
	margin-top: 30px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FF9900;
	text-indent: 5px;
}
h4 {
	font-size: medium;
	font-weight: bold;
	color: #222222;
	line-height: 130%;
	vertical-align: bottom;
	margin-bottom: 20px;
	margin-top: 30px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #669900;
	text-indent: 5px;
}
strong {
	font-weight: bold;
	color: #dd0000;
}
.alert {
	font-size: 15pt;
	font-weight: bold;
}

/* ★テーブル★ */

th {
	padding: 3px;
}
td {
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

/* ★フォーム★ */

form {
	margin: 3px;
}
#text .form {
	font-size: small;
	color: #002200;
	text-align: left;
	vertical-align: top;
	line-height: 120%;
	padding: 3px;
	border-top: 1px solid #007700;
	border-right: 1px solid #007700;
	border-bottom: 1px solid #007700;
	border-left: 5px solid #007700;
	background-color: #FFFFFF;
}
#text .submit_in_table {
	margin: 0;
}
textarea{
	width: 600px;
	height: 150px;
}
.form_text {
	font-size: small;
	font-weight: bold;
	color: #800000;
	line-height: 120%;
}
.required{
clear: both;
color: #dd0000;
font-weight: bold;
}
.optional{
clear: both;
color: #555555;
}
.submit {
clear: both;
margin-top: 10px;
margin-left: 10px;
}
.annotation {
font-size: 11px;
font-weight: normal;
color: #006600;
line-height: 140%;
}
.form_error_message{
font-size: 12pt;
font-weight: bold;
color: #ff0000;
}

/* ★その他★ */

legend {
	font-weight: bold;
	color: #000000;
	line-height: 150%;
}
fieldset {
	margin: 3px;
	padding: 3px;
	background-color: #FFFFFF;
}
ul, ol, dl {
	line-height: 150%;
	margin-top: 3px;
}
dt {
	font-weight: bold;
}
pre {
	font-size: small;
}
.sub {
	color: #006699;
	background-color: #eeeeee;
}

/**　ポップアップエラーメッセージ　**/
.message
{
    font-size: 14px;
    color: #000;
    text-align: center;
    width: 500px;
    padding: 12px;
    border: solid 1px #c9b484;
    background-color: #FFCC00;
    position:absolute;
    top:50px;
    left:100px;
}

/**　★★★　リストテーブル　★★★　**/
#text .border {
	font-size: x-small;
	color: #666666;
	line-height: 1.3em;
	text-align: left;
	width: 560px;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 8px 5px;
	border: 1px solid #AAAAAA;
	background-color: #F1FFF7;
}
/**　★★★　リストタイトル　★★★　**/
#text .border .title {
	font-size: small;
	font-weight: normal;
	color: #003366;
	text-align: left;
	width: 560px;
	float: left;
}
/**　★★★　リストレイアウト　★★★　**/
#text .border .date {
	text-align: left;
	width: 400px;
	float: left;
}
#text .border .res {
	text-align: right;
	width: 160px;
	float: right;
}

/**　★★★　久保追記　★★★　**/

h1 {
	font-size:small;
	font-weight:bold;
	margin:0;
	padding:0;
}

h2 {
font-weight:bold; color:#ffffff; line-height:160%; font-family:verdana, arial, helvetica, Sans-Serif; border-bottom:1px solid #999999; border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; background-color:#CE0000; padding:.3em; margin:0px;
}


/**　▼　プレゼントページ　▼　**/

.neo_pre_back1 {
	background-color: #FFFFFF;
	background-image: url(/img/ribon_1.jpg);
	background-repeat: no-repeat;
	height: 110px;
}
.neo_pre_back2 {
	background-image: url(/img/ribon_2.jpg);
	background-repeat: repeat-y;
}
.h3_a1 {
	font-size: large;
	line-height: 150%;
	font-weight: bold;
	color: #EE0000;
}

